"%d hours ago" = "%d ore fa";

"%d minutes ago" = "%d minuti fa";

"%d of %d" = "%d di %d";

"%d seconds ago" = "%d secondi fa";

"%dd" = "%d giorni";

"%dh" = "%d ore";

"%dm" = "%d minuti";

"<1m" = "<1 min.";

"about a minute ago" = "circa un minuto fa";

"about an hour ago" = "circa un'ora fa";

"Alert" = "Avviso";

"Are you sure you want to cancel?" = "Annullare l'operazione?";

"Cancel" = "Annulla";

"Connection Error" = "Errore di connessione";

"Connection Timed Out" = "Connessione scaduta";

"Done" = "Fine";

"EEE h:mm a" = "EEE HH:mm";

"EEEE" = "EEEE";

"EEEE, LLLL d, YYYY" = "EEEE d LLLL YYYY";

"Error" = "Errore";

"h:mm a" = "HH:mm";

"just a moment ago" = "un attimo fa";

"Last updated: %@" = "Ultimo aggiornamento: %@";

"Last updated: never" = "Ultimo aggiornamento: mai";

"Load More Photos..." = "Carica altre foto...";

"Loading..." = "Caricamento...";

"M/d/yy" = "d/M/yy";

"MMM d h:mm a" = "d MMM HH:mm";

"MMMM" = "MMMM";

"MMMM d" = "d MMMM";

"New Message" = "Nuovo messaggio";

"No" = "No";

"No Internet Connection" = "Connessione Internet assente";

"No Photos" = "Nessuna foto";

"Ok" = "Ok";

"OK" = "OK";

"Open in Safari" = "Apri con Safari";

"Photo" = "Foto";

"Post" = "Post";

"Pull down to update..." = "Scorri verso il basso per aggiornare";

"Release to update..." = "Rilascia per aggiornare...";

"Search" = "Cerca";

"See All" = "Mostra tutto";

"Send" = "Invia";

"Sending..." = "Invio in corso...";

"Showing %@ of %@ Photos" = "Visualizzate %@ di %@ foto";

"Showing %@ Photos" = "Visualizzate %@ foto";

"Sorry, there was an error." = "Si è verificato un errore.";

"Subject:" = "Oggetto:";

"This photo set contains no photos." = "Nessuna foto in questo insieme di foto.";

"To:" = "A:";

"Today" = "Oggi";

"Unable to load this photo set." = "Impossibile caricare questo insieme di foto.";

"Updating..." = "Aggiornamento in corso...";

"Yes" = "Sì";

"Yesterday" = "Ieri";

"yyyy" = "yyyy";

